<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8a90b79b43101ec5dff0af68ac73f7ea">
  <dict>
    <!--2021-04-14 15:17:16.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
